[Port]
Default=Com
Com\isEnabled=true
Eth\isEnabled=false
Usb\isEnabled=true
Lpt\isEnabled=false

Com\BaudrateList="9600,19200,38400,57600,115200,500000"
Com\Baudrate=500000
Com\Name=COM3
Com\AutoEnum=false

Usb\EnumPrintPort=false
Usb\EnumDevicePath=false
Usb\EnumVidPid=true
Usb\EnumDeviceDescInstanceId=false
